Support » Plugin: Powerful Gutenberg Blocks and Templates - Ghost Kit » jQuery Migrate Deprecation Notice for Ghostkit

  • Resolved rgilman

    (@rgilman)


    The jQuery Migrate list of logged deprecations says:

    /wp-content/plugins/ghostkit/assets/js/main.min.js:1:4293: \'ready\' event is deprecated

    That’s with Ghostkit Version 2.14.2 installed.

    Any recommendations for how to fix this or avoid this notice?

    Thanks!

    • This topic was modified 1 year, 3 months ago by rgilman.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author nK

    (@nko)

    Hey.

    Thank you for reporting to me. It will be fixed in the next plugin update (will be available this week).

    Regards, nK.

    Thread Starter rgilman

    (@rgilman)

    I’ve installed 2.15 and still get the same message:

    /wp-content/plugins/ghostkit/assets/js/main.min.js:1:4293: \'ready\' event is deprecated

    Thread Starter rgilman

    (@rgilman)

    Looks like this was a caching issue on my end. All good now.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘jQuery Migrate Deprecation Notice for Ghostkit’ is closed to new replies.